Humanizer.Core.uk 2.4.2

Humanizer Locale (uk)

Humanizer Locale (uk)

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.uk -Version 2.4.2
dotnet add package Humanizer.Core.uk --version 2.4.2
paket add Humanizer.Core.uk --version 2.4.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 12,848 9/17/2018
2.4.2 45,850 6/30/2018
2.3.3 24,349 6/9/2018
2.3.2 87 6/9/2018
2.2.0 448,306 5/4/2017
2.1.0 138,760 7/4/2016
2.0.1 46,286 2/8/2016
2.0.0 4,568 1/30/2016
2.0.0-beta02-0092 364 12/30/2015